Archive

Splunk 5.0.1 -> FreeBSD v9.1

Communicator

Which download supports FreeBSD v9.1?

Tags (1)
0 Karma

Path Finder

I have splunk-5.0.2-149561-freebsd-7.3-amd64.tgz running on v9.1

0 Karma

Communicator

I found that just installing the FreeBSD 7 version will work just find on v9.1

0 Karma

Splunk Employee
Splunk Employee

Splunk 5.0.1 only has FreeBSD 7 and 8 as supported operating systems. See the System requirements topic in the Installation Manual.

0 Karma

Splunk Employee
Splunk Employee

None that I have heard announced.

0 Karma

Communicator

Any plans on when it will support v9+?